CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.153, কপিরাইট 1995-2013 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
CFBundleName = "Opera";
NSHumanReadableCopyright = "কপিরাইট 1995-2013 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
